/*RESET
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote{margin:0; padding:0}
.first_table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, code, dfn, var{font-style:normal; font-weight:normal}
caption{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal}
q:before, q:after{content:''}
abbr, acronym{border:0}
em, i{font-style:italic}
strong{font-weight:bold}
:focus{outline:0}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* TYPE
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/*@font-face{    font-family:'HelveticaBlack';     src:url('../fonts/hvbl-webfont.eot');     src:local('HelveticaBlack'), local('hvbl-webfont'), url('../fonts/hvbl-webfont.eot?#iefix') format('embedded-opentype'),         url('../fonts/hvbl-webfont.woff') format('woff'),         url('../fonts/hvbl-webfont.ttf') format('truetype'),         url('../fonts/hvbl-webfont.svg#HelveticaBlack') format('svg');     font-weight:normal;     font-style:normal}
*/
/*@font-face{    font-family:'akzidgroprorosup';     src:url('../fonts/akzidgroprorosup-webfont.eot');     src:local('akzidgroprorosup'), local('akzidgroprorosup-webfont'), url('../fonts/akzidgroprorosup-webfont.eot?#iefix') format('embedded-opentype'),         url('../fonts/akzidgroprorosup-webfont.woff') format('woff'),         url('../fonts/akzidgroprorosup-webfont.ttf') format('truetype'),         url('../fonts/akzidgroprorosup-webfont.svg#akzidgroprorosup') format('svg');     font-weight:normal;     font-style:normal}
*/
@font-face{ 
    font-family:'blisspro-extrabold';     
    src:url('../fonts/blisspro-extrabold-webfontt.eot');     
    src:local('blisspro-extrabold'), local('blisspro-extrabold-webfont'), 
        url('../fonts/blisspro-extrabold-webfont.eot?#iefix') format('embedded-opentype'),         
        url('../fonts/blisspro-extrabold-webfont.woff') format('woff'),         
        url('../fonts/blisspro-extrabold-webfont.ttf') format('truetype'),         
        url('../fonts/blisspro-extrabold-webfontt.svg#blisspro-extrabold') format('svg');  
    font-weight:normal;  
    font-style:normal
}

body{font-size:62.5%; color:#3b3e41; font-family:Arial,Helvetica,sans-serif}
a{text-decoration:none; color:#3b3e41}
a:hover{color:#ac0000}
h1, h2, h3, h4{font-weight:normal}
p{margin-bottom:20px}
.setFontT1{font-family:blisspro-extrabold,arial,sans-serif; /*font-weight:bold; */}

.defaultColor{color:#3f454b!important}
.alternateColor0{color:#fff}
.alternateColor1{color:#c20e05}
.alternateColor2{/*color:#008dc8; */ color:#AC0000}
.alternateColor3{color:#6f7478}

.highlightGreen{color:#3b8f02}

.textSize8{font-size:0.8em}
.textSize9{font-size:0.9em}
.textSize10{font-size:1.0em}
.textSize11{font-size:1.1em}
.textSize12{font-size:1.2em}
.textSize13{font-size:1.3em}
.textSize14{font-size:1.4em; line-height:15px}
.textSize15{font-size:1.5em; line-height:15px}
.textSize16{font-size:1.6em}
.textSize17{font-size:1.7em}
.textSize18{font-size:1.8em}
.textSize19{font-size:1.9em}
.textSize20{font-size:2em}
.textSize21{font-size:2.1em}
.textSize22{font-size:2.2em}
.textSize23{font-size:2.3em}
.textSize24{font-size:2.4em}
.textSize25{font-size:2.5em}
.textSize26{font-size:2.6em}
.textSize28{font-size:2.8em}
.textSize30{font-size:3em}
.textSize34{font-size:3.4em}
.textSize35{font-size:3.5em; letter-spacing:-0.03em}
.textSize39{font-size:3.9em}
.textSize38{font-size:3.8em; letter-spacing:-0.03em}
.textSize40{font-size:4em}
.textSize80{font-size:8em}
.textSize48{font-size:4.8em}
.setLineHeight1{line-height:30px}

.alignRight{text-align:right}
.alignCenter{text-align:center}
.hasUnderline{text-decoration:underline}

.set1LineHeight{height:15px}
.textShadow1{text-shadow:-1px -1px 0px #435057; filter:dropshadow(color=#435057,offx=-1,offy=-1)}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* STRUCTURE
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#headerContent, #container, #footer, #pageHeaderContent, #pageHeaderDetailsContent{width:950px; margin:0 auto}
#sideMenuTop{width:170px; height:20px; background:url(../images/sidemenu-top.png) no-repeat 0 0; margin-left:-10px}
#sideMenuBottom{width:170px; height:20px; background:url(../images/sidemenu-bottom.png) no-repeat 0 0; margin-left:-10px}
#sideMenuMiddle{background:url(../images/sidemenu-middle.png) repeat-y 0 0; margin-left:-10px; padding-left:10px; width:950px}
#content{width:790px; margin:-10px 0 -10px 10px; float:left}
.setWidth1Col{width:150px}
.setWidth2Col{width:310px}
.setWidth3Col{width:470px}
.setWidth4Col{width:220px}
.setWidth5Col{width:230px}
.setWidth6Col{width:185px}
.setWidth7Col{width:130px}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* COMMONS
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
html, body{height:100%}
html{height:100.5%!important}/*displays the vertical scroll in firefox */

body{background:#d9ddde url(../images/bg-body.png)}

.setPosRel{position:relative}
.pipeSpacer{color:#d3d3d3; padding:0 3px}
.pipe{padding:0 10px}
.goRight{float:right}
.goLeft{float:left}
.goCenter{text-align:center}
.hasTopBorder{border-top:1px solid #d9ddde}
.hasBottomBorder{border-bottom:1px solid #d9ddde}
.hastBottomBorder2{border-bottom:1px solid #3b3e41}
.hasBottomDoubleBorder{border-bottom:2px solid #d9ddde!important}
.hSpacer1{height:4px}

table input[type="checkbox"]{vertical-align:text-bottom; float:left}

/* Clear &Clearfix */
.clear{clear:both}
.clearfix:after{content:"."; display:block; height:0;  clear:both; visibility:hidden}
* html .clearfix{height:1%}/* Hides from IE-mac */

.clearfix{zoom:1}
 /*end tweak for ie7 */
/* End Clear &Clearfix */
/* MARGINS &PADDINGS */
.setPaddHead1{padding:32px 30px 22px 30px}
.setPaddT1{padding-right:20px; padding-left:20px; padding-bottom:40px}
.setPaddT2{padding:3PX 0 6PX 0}

.prefix5{margin-left:5px}
.prefix8{margin-left:8px}
.prefix10{margin-left:10px}
.prefix20{margin-left:20px}
.prefix130{margin-left:130px}
.prefix150{margin-left:150px}
.sufix10{margin-right:10px}
.sufix20{margin-right:20px}
.setPadd10{padding:10px}
.setPadd15{padding:15px}
.setPadd20{padding:20px}
.setPadd30{padding:30px}
.setPadd020{padding:0 20px}
.setBottom1{margin-bottom:20px}
.setBott5{margin-bottom:5px}
.setBott10{margin-bottom:10px}
.setBott15{margin-bottom:15px}
.setBott20{margin-bottom:20px}
.setBott25{margin-bottom:25px}
.setBott30{margin-bottom:30px}
.setBott45{margin-bottom:45px}
.setTop1{padding:2px 0 0 0}
.setTop5{padding-top:5px}
.setTop10{padding-top:10px}
.setTop12{padding-top:12px}
.setTop18{padding-top:18px}
.setTop20{padding-top:20px}
.setTop25{padding-top:25px}
.setNegTop1{margin-top:-5px}
.setNegTop2{margin-top:-20px}
/* END MARGINS &PADDINGS */
/* BOX RADIUS*/
.setRadius1{-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px}
.setRadius2{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
/* END BOX RADIUS */
.setShadow1{-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.20); -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.20); box-shadow:0px 0px 5px 0px rgba(0,0,0,0.20)}

/* CUSTOM INPUTS, CUSTOM SELECTS, TEXTAREA */
.inputT1{border:1px solid #a5adb4; height:20px; background:#fff}
.inputT1 input{border:0; background:none; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#080808; margin:3px 10px 0 10px}

.inputT2{border:1px solid #bfc3c4; background:url(../images/bg-input.png) no-repeat 0 0}
.inputT2 input{border:0; background:none; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#080808; margin:3px 10px 0 10px; height:17px}

.submitT1{background:#f0f0f0 url(../images/btn-pattern-1.png) repeat-x 0 bottom; height:20px; border:1px solid #a5adb4}
.submitT1 input, .submitT1 button {border:0; background:none; font-size:11px; height:20px; cursor:pointer; padding:0 15px}
.setInputWidth1 input{width:108px}
.setInputWidth2 input{width:255px}
.setInputWidth3 input{width:280px}
.customSelect{position:relative; border:1px solid #bfc3c4; height:20px; background:url(../images/custom-input.png) no-repeat 0 0}
.customSelectCnt{background:url(../images/custom-select-btn.png) no-repeat right 0px; height:20px}
select.select{position:relative; z-index:10;  margin:0; padding:0}
span.select{ white-space:nowrap; overflow:hidden; position:absolute; bottom:0; float:left; padding-top:3px; left:0; top:0; height:15px !important; font-size:12px; color:#6f7478; text-indent:5px;  cursor:pointer; z-index:1}
.customSelect option{padding-left:5px}
.setSelectWidth1{width:60px}
.setSelectWidth1 select.select{width:60px !important}
.setSelectWidth1 span.select{width:40px!important}

.setSelectWidth2{width:190px}
.setSelectWidth2 select.select{width:190px !important}
.setSelectWidth2 span.select{width:170px!important}

.setSelectWidth3{width:110px}
.setSelectWidth3 select.select{width:110px !important}
.setSelectWidth3 span.select{width:90px!important}

.customCheckbox{margin:1px 5px -3px 0; display:block; float:left}

.setTexareaWidth1 textarea{width:280px}

.textareaT1{background:url(../images/bg-input.png) no-repeat 0 0; border:1px solid #bfc3c4; float:left}
.textareaT1 textarea{border:0; background:none; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#080808; margin:3px 10px 0 10px; height:110px}

/* END CUSTOM INPUTS, CUSTOM SELECTS */
/* BOX BACKGROUNDS */
.setBgNone{background:none!important}
.setBgColorWhite{background:#fff}
.setBgColor0{background-color:#f3f4f4}
.setBgColor5{background-color:#ca0002} /* BRAT */
.setBgColor1{background-color:#c00204} /* AUDIT TIRAJE */
.setBgColor2{background-color:#b60002}/* SNA */

.setBgColor3{background-color:#943532}/* SATI */

.setBgColor4{background-color:#790101}/* MIP */

/* END BOX BACKGROUNDS*/
/* BOX TYPES */
.boxT1{background-color:#fff; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2)}
.boxT2{background-color:#fff; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3)}
.boxT3{background-color:#fff; -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10); -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10); box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10)}
/* END BOX TYPES */
/* LISTS */
.setListWidth1{width:100px}
.setListWidth2{width:230px}
.listT1{list-style-type:none}
/*.listT1 li{border-bottom:1px solid #d9ddde; padding:4px 0 5px 0}
*/
.listT1 li{    border-bottom:1px solid #D9DDDE;     padding:3px 0}
.listT1 li:last-child{border:0}
.icoPrint{background:url(../images/ico-print.png) no-repeat 5px 0; padding-left:20px}
.icoOnline{background:url(../images/ico-online.png) no-repeat 5px 0; padding-left:20px}
.icoRadio{background:url(../images/ico-radio.png) no-repeat 5px 0; padding-left:20px}
.icoOoh{background:url(../images/ico-ooh.png) no-repeat 5px 0; padding-left:20px}
/* END LIST */
/* TABS */
.setTabsBg1 li{background-color:#c20e05}
.setTabsBg2 li{background-color:#943532}
.tabsT1{list-style-type:none; margin-top:-31px; margin-bottom:18px}
.tabsT1 li{float:left; margin-right:1px; background-color:#3f454b}
.tabsT1 li a{color:#fff; display:block; padding:7px 5px 4px 5px}
.tabsT2{list-style-type:none; font-size:1.5em; font-weight:bold; position:absolute; bottom:0}
.tabsT2 li{float:left; background:#eeeded; border-left:1px solid #d9ddde;  border-right:1px solid #d9ddde;  border-top:1px solid #d9ddde; margin-right:-1px; margin-top:5px}
.tabsT2 li a{padding:4px 10px 2px 10px; display:block}
.tabsT2 li.selected{background-color:#fff; position:relative; z-index:1; margin-top:0; margin-bottom:-1px}
.tabsT2 li.selected a{padding:9px 20px 3px 20px}
.tabsT3{list-style-type:none; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2)}
.tabsT3 li{float:left; margin-right:1px}
.tabsT3 li a{color:#fff; display:block; padding:8px 8px 6px 8px}
.tabsT3 li:last-child{margin:0}
.tabsT3 li.selected{background-color:#fff}
.tabsT3 li.selected a{color:#3f454b}
.tabsT4{list-style-type:none; margin-bottom:18px; margin-top:-15px}
.tabsT4 li{float:left; list-style:square outside none; margin:0 5px 0 13px}
.tabsT4 li a{color:#3B3E41; display:block; font-size:12px}
.tabsT4 li a:hover { background-color:#943532; color: #FFF; }

/* END TABS */
/* TABLES */
.tableT1{width:100%}
.tableT1 td{border-bottom:1px solid #d9ddde; padding:4px 0 5px 0}
.tableT1 tr:last-child td{border:0}
.tableT2{width:100%; border-collapse:collapse}
.tableT2 a{/* color:#008dc8; */ color:#ac0000}
.tableT2 td{padding:8px 10px; border-bottom:1px solid #d9ddde}
.tableT2_sati td{width:195px}
.tableT2_sati a {color:#3B3E41}
.tableT2 td.tableHead{border-bottom:2px solid #d9ddde; padding:0; background:#fbfbfb url(../images/bg-head-table.png) repeat-x 0 bottom; height:38px; border-right:1px solid #d9ddde}
.tableT2 td.tableHead:last-child{border-right:0}
.tableT2 td.tableHead a{display:block; padding:10px; color:#3f454b}
.even{background-color:#f7f7f7}
.hoverCell, .tableHead.hoverCell a{background-image:url(../images/table-bg-td-hover-state.png); background-repeat:repeat}
.tableT3{border-collapse:collapse; width:100%}
.tableT3 td{border:1px solid #d9ddde; text-align:center; vertical-align:middle; padding:7px 0 3px 0; line-height:14px}
.tableT3 td:first-child{border-left:0}
.tableT3 td:last-child{border-right:0}
.tableT3 td.tableHead{vertical-align:top; background:#fbfbfb url(../images/bg-head-table.png) repeat-x 0 bottom; padding:10px 0}

table#sati-results td{padding:8px 5px;}
td.tableHead2{background:#fbfbfb url(../images/bg-head-table.png) repeat-x 0 bottom; padding:15px 0 12px 10px; border-right:0; border-left:0}

.tableCif{}
.tableCif td.tableHead2{background:url("../images/bg-head-table.png") repeat-x scroll 0 bottom #FBFBFB; border-left:0 none; border-right:0 none; padding:15px 3px 12px; width:90px !important}

.tableCif strong{float:left;   font-size:1em;   font-weight:bold;   white-space:nowrap}

.tableCif .orderDiv{  float:left;   margin-left:3px;   padding-top:2px}

.tableCif .textSize12{font-size:1.1em}

.tableSatiRatecards{}
.tableSatiRatecards strong, .tableMembers strong, .tableLivrareSna strong, .tableSatiLivrari strong, .tableSatiSingleLivrari strong {  float:left;   font-weight:bold;   padding-left:5px;   padding-right:5px}
.tableSatiRatecards td.tableHead a{    padding:0}

.tableSatiRatecards .orderDiv, .tableMembers .orderDiv, .tableLivrareSna .orderDiv, .tableSatiLivrari .orderDiv, .tableSatiSingleLivrari .orderDiv { float:left; }

.tableMembers td.tableHead2 a.name{float:left;   padding-right:5px}

.tableMembers td.calitate{width:70px} /*52px inainte*/

.tableHead3{background:#fbfbfb url(../images/bg-head-table.png) repeat-x 0 bottom; padding:15px 0 12px 10px; border-right:1px solid #d9ddde; border-bottom:2px solid #d9ddde!important}
.tableHead3 strong{float:left}

td.fakeTdSpacer{background-color:#fbfbfb; border-bottom:0!important; padding:8px 0}
td.fakeTdSpacer1{background-color:#fbfbfb; border-bottom:0!important; padding:8px 0; border-right:1px solid #d9ddde}

.tableT3 td.noTopBorder{border-top:0!important}
.tableNav{border-top:1px solid #d9ddde; border-bottom:1px solid #d9ddde; background-color:#efeff0; padding:8px 20px; color:#6f7478}
.lastTableNav{border-top:0; margin-bottom:30px}
.orderDesc span{padding-right:17px; background:url(../images/order-desc-arrow.png) no-repeat right center}
.setPadd1Title{padding:11px 0 15px 20px}
.boxTitle1{border-top:1px solid #d9ddde;  border-bottom:1px solid #d9ddde; padding:1px 0; margin-bottom:-1px}
.boxTitle1Content{background-color:#f0f0f2; padding:5px 20px}
/* END TABLES */
/* BUTTONS */
.btnT1{display:block; color:#6f7478; border:1px solid #bfc3c4; padding-right:5px; background:#fff url(../images/bg-btn-t1.png) repeat-x 0 bottom}
.btnT1 span{display:block; padding-top:4px; padding-bottom:4px; padding-left:6px}
.xlsIco{background:url(../images/xls-ico.png) no-repeat right center; padding-right:20px; margin-right:1px}
.xmlIco{background:url(../images/xml-ico.png) no-repeat right center; padding-right:20px; margin-right:1px}
.pdfIco{background:url(../images/pdf-ico.png) no-repeat right center; padding-right:20px; margin-right:1px}
.icoSelect{background:url(../images/select-ico.png) no-repeat right 10px; padding-right:14px; margin-right:3px}

.submitBtnWidth1{width:228px; margin:0 auto}
.submitBtnWidth1 input{width:228px}
.submitBtnT1{border:1px solid #bfc3c3; background:url(../images/bg-submit-btn-1.png) repeat-x 0 bottom}
.submitBtnT1 input{height:30px; font-size:15px; font-weight:bold; font-family:Arial,Helvetica,sans-serif; color:#6f7478; border:0; background:none; cursor:pointer}

.submitBtnWidth2{width:175px}
.submitBtnWidth2 input{width:175px}

/* END BUTTONS */
/* PAGINATORS */
.paginatorT1{list-style-type:none; font-size:1.2em; margin-bottom:15px}
.paginatorT1 li{float:left}
.paginatorT1 li a{display:block; padding:3px 5px}
.paginatorT1 li.selected{background-color:#d9ddde}
.paginatorT2{width:225px; margin:0 auto}
.paginatorT2 a{display:block; width:22px; height:22px; float:left; margin-right:8px}
a.firstPageBtn{background:url(../images/paginator-first-btn.png) no-repeat 0 0}
a.lastPageBtn{background:url(../images/paginator-last-btn.png) no-repeat 0 0;  margin:0}
a.prevBtn{background:url(../images/paginator-prev-btn.png) no-repeat 0 0}
a.nextBtn{background:url(../images/paginator-next-btn.png) no-repeat 0 0}
a.firstPageBtnDisabled{background:url(../images/paginator-first-btn-disabled.png) no-repeat 0 0; cursor:default}
a.lastPageBtnDisabled{background:url(../images/paginator-last-btn-disabled.png) no-repeat 0 0; cursor:default; margin:0}
a.prevBtnDisabled{background:url(../images/paginator-prev-btn-disabled.png) no-repeat 0 0; cursor:default}
a.nextBtnDisabled{background:url(../images/paginator-next-btn-disabled.png) no-repeat 0 0; cursor:default}
/*.status{width:80px; font-size:1.1em; float:left; padding:5px 20px 0 12px}
    */
.status{ float:left;  font-size:1.1em;  padding:5px 5px 0 12px;  width:95px}
/* END PAGINATORS */
/* SECTION HEADER */
#pageHeader{width:100%; background-color:#fff; position:relative; z-index:1}
#pageHeaderContent{padding:8px 0 0px 0}
#pageHeaderDetailsContent{padding:2px 0 3px 0}
#pageHeaderDetailsContent a{color:#fff; text-decoration:underline}
.PageHeaderRightPart{padding-top:10px}
/* END SECTION HEADER */
/* SIDE MENU - LEFTCOL MENU */
#sideMenu{width:150px; float:left; margin:-10px 0}
#sideMenu ul{ list-style-type:none}
#sideMenu ul li{border-bottom:1px solid #eee; background:url(../images/sidemenu-pattern.png) repeat-y 0 0}
#sideMenu ul li a{display:block; padding:8px 13px 7px 33px; font-size:1.2em; background:url(../images/bullet.png) no-repeat 148px center; width:110px; margin-left:-10px}
#sideMenu ul li:first-child a{padding-top:15px}
#sideMenu ul .active{background-color:#ca0002}
#sideMenu ul .active a, .activeAudit a, .activeSna a, .activeSati a, .activeMip a{color:#fff}
#sideMenu ul .activeAudit{background-color:#C00204}
#sideMenu ul .activeSna{background-color:#B60002}
#sideMenu ul .activeSati{background-color:#943532}
#sideMenu ul .activeMip{background-color:#790101}

#sideMenu ul li.brat{background:url(../images/sidemenu-patternBRAT.png) repeat-y 0 0}
#sideMenu ul li.audit-tiraje{background:url(../images/sidemenu-patternAUDIT.png) repeat-y 0 0}
#sideMenu ul li.sati{background:url(../images/sidemenu-patternSATI.png) repeat-y 0 0}
#sideMenu ul li.sna{background:url(../images/sidemenu-patternSNA.png) repeat-y 0 0}
#sideMenu ul li.mip{background:url(../images/sidemenu-patternMIP.png) repeat-y 0 0}

#sideMenu .secondLevel{margin-left:15px}
#sideMenu .secondLevel li{background-image:none; padding:4px 10px 4px 9px; border-top:1px solid #eee; border-bottom:0}
#sideMenu .secondLevel li a{font-size:11px; margin:0; padding:0; background-image:none}
#sideMenu .secondLevel li:first-child a{padding-top:0}
/* END SIDE MENU - LEFTCOL MENU */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* HEADER
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#topMenu{width:100%; background-color:#4b5258; position:relative; z-index:1}
#topMenuContent{padding:10px}
#header{background-color:#5d6268}
/*#header{background:#8A929C;}*/
/*#header{background:#A3AAB3;}*/

#logoNav{list-style-type:none; border-left:1px solid #f2f2f2; background-color:#fff; height:80px; float:left}
#logoNav li{float:left; border-right:1px solid #f2f2f2}
#logoNav li a{display:block; padding:6px 0}

.logoBrat{background:url(../images/border-logo-brat.png) repeat-x 0 bottom}
.logoBratSelected{background:url(../images/border-logo-brat.png) repeat-x 0 0; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); position:relative; z-index:1}

.logoAudit{background:url(../images/border-logo-audit-tiraje.png) repeat-x 0 bottom}
.logoAuditSelected{background:url(../images/border-logo-audit-tiraje.png) repeat-x 0 0; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); position:relative; z-index:1}

.logoSna{background:url(../images/border-logo-sna.png) repeat-x 0 bottom}
.logoSnaSelected{background:url(../images/border-logo-sna.png) repeat-x 0 top; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); position:relative; z-index:1}

.logoSati{background:url(../images/border-logo-sati.png) repeat-x 0 bottom}
.logoSatiSelected{background:url(../images/border-logo-sati.png) repeat-x 0 0; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); position:relative; z-index:1}

.logoMip{background:url(../images/border-logo-mip.png) repeat-x 0 bottom}
.logoMipSelected{background:url(../images/border-logo-mip.png) repeat-x 0 top; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); position:relative; z-index:1}

#mainNav{list-style-type:none; font-size:1.1em; text-transform:uppercase; padding:40px 0 0 0; float:right}
#mainNav li{float:left; padding:0 7px}
#mainNav li a{color:#fff; font-weight:bold; text-shadow:-1px -1px 0px #17191a; filter:dropshadow(color=#17191a,offx=-1,offy=-1)}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* FOOTER
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#logoFooter{margin:0px 0 -10px 10px; -webkit-box-shadow:0px 0px 5px 0px rgba(197,201,202,30); -moz-box-shadow:0px 0px 5px 0px rgba(197,201,202,30); box-shadow:0px 0px 5px 0px rgba(197,201,202,30)}
.metaCopy{line-height:18px; padding-top:5px}
#footer .boxT1{padding:14px 20px 14px 20px}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* HOMEPAGE
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* FEATURED */
#featuredNav{position:absolute; bottom:15px; z-index:1}
#featuredNav a{font-size:2em; display:block; width:40px; float:left; margin-left:10px; background-color:#fff; text-align:center; padding:7px 0; -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3)}
#featuredNav .selected{background-color:#ca0002; color:#fff}
.featuredItem{position:relative}
.featuredItemText{position:absolute; right:0; top:6px; background:url(../images/bg-featured-news-text.png) no-repeat 0 0; color:#fff; width:239px;  height:174px}
.featuredItemText a{color:#fff}
.featuredItemTextCnt{padding:20px 0 0 30px}
/* END FEATURED */
/* SIDE LINKS */
.sideLinksList{width:328px; float:left; margin:-4px -15px -5px 6px}
.sideLink{background:url(../images/side-link-bg.png) no-repeat 0 0;  font-family:blisspro-extrabold,arial,sans-serif; /* font-weight:bold; */ font-size:1.4em; line-height:14px; float:left}
.sideLink a{display:block; width:147px; height:66px; margin:0 0 0 4px; padding:14px 0 0 10px}
/* END SIDE LINKS */
/* NEWS */
.setBoxHeight1{height:160px}
.news{height:260px}
.newsThumb{padding:10px}
.newsTitle{padding:0 15px 7px 15px}
.newsTitle a{text-decoration:underline; font-family:blisspro-extrabold,arial,sans-serif; font-size:1.2em}
.newsBlurb{padding:0 15px 10px 15px; font-size:1.1em}
.moreBtn{display:block; padding:14px 15px 10px 15px; color:#fff; font-family:blisspro-extrabold,arial,sans-serif; font-size:1.4em}
.moreBtn:hover{color:#fff}
/* END NEWS */
/*.boxHead1{background:url(../images/bg-box-head.png) repeat-x 0 bottom; height:45px}
*/
.boxHead1{    background:url("../images/bg-box-head.png") repeat-x scroll 0 bottom transparent;  height:auto;  padding-bottom:15px}
.title1{font-family:blisspro-extrabold,arial,sans-serif; font-size:1.4em; /*font-weight:bold; */ line-height:14px}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.hasDecoration{background:url(../images/underline.png) repeat-x 0 bottom; padding-bottom:16px}
.hasDecoration2{background:url(../images/underlin2.png) repeat-x 0 bottom; padding-bottom:18px}

.newsletter{ height:294px; background:url(../images/envelope.png) no-repeat 0 0; padding-top:95px}
.newsletter form{margin-top:-68px}

/*SYSTEM MESSAGES*/
.msgSuccess, .msgError{background-position:7px 6px; background-repeat:no-repeat; padding:20px 20px 26px 70px; margin:20px; font-size:14px}
.msgSuccess{background-image:url(../images/ico_success.png)}
.msgError{background-image:url(../images/ico_error.png)}

/* ORDER BY */
.pointer {cursor: pointer;}
.orderBy{color:#943532}
.orderBy a {color:#943532}
.orderDiv{margin-left:2px; padding-top:2px; float:right}

/* FORMATARE NUMERE */
.numberFormat{ text-align:right; /*    padding-right:2px; */}
table#sati-results .numberFormat { text-align:left; /*    padding-right:2px; */}

/* FIX-uri sati profile */
.divDescFix{margin-bottom:30px; width:390px}
.detailsFix{margin-top:80px; width:315px}
.logoFix{padding:0 10px 0 0}

.autentificati { color: #AC0000; }

/* butoane bara sus */
.link-adm	{ background: url(../images/adm.png) right top no-repeat #aa0202; color: #fff; display: inline-block; font: 17px blisspro-extrabold, arial, sans-serif; height: 18px; padding: 3px 30px 3px 5px; text-decoration: none; border: 1px solid #d24144; -moz-box-shadow: 0px 0px 7px #000; -webkit-box-shadow: 0px 0px 7px #000; box-shadow: 0px 0px 7px #000; margin: 0 10px; }
.link-logout	{ background: url(../images/log.png) right top no-repeat #44494f; color: #fff; display: inline-block; font: 17px blisspro-extrabold, arial, sans-serif; height: 18px; padding: 3px 30px 3px 5px; text-decoration: none; border: 1px solid #6b7076; -moz-box-shadow: 0px 0px 7px #000; -webkit-box-shadow: 0px 0px 7px #000; box-shadow: 0px 0px 7px #000; margin: 0 10px; }
.link-adm:hover, .link-logout:hover	{ color: #ccc; }

.access_request_free ul.errors {
    color: red;
    padding: 10px;
}
